


.banda {
  width: 100%;
  margin: 0 0 20px;
  outline: solid 3px red;
  overflow: hidden;
  position: relative;
  }
  .banda .container {
    position: relative;
    }
  .banda.center {
    margin: 0 auto 20px;
    }
  .banda.right {
    float: right;
    }
  .banda figure {
    background: #fff;
    }
    .banda .before {
      }
    .banda .after {
      position: absolute;
      width: 0;
      top: 0;
      left: 0;
      bottom: 0;
      overflow: hidden;
      }
	  
	
